/* 会員専用ページ */
#mem{word-break: break-word;}
.txt12s{font-size: 12px;line-height: 130%;}
.txt12m{font-size: 12px;line-height: 140%;}
.txt12white{font-size:12px;line-height:140%;color:#ffffff;font-weight:bold;}
.txt14b{font-size:14px;line-height:140%;font-weight:bold;}
.txt18b{font-size:18px;line-height:120%;font-weight:bold;}
.main.container section table{border-collapse: separate;}

@media (max-width: 768px){
#mem .main.container:not(.login_page) section{overflow-x: auto;}
}